Git-Url: 
http://git.frugalware.org/gitweb/gitweb.cgi?p=frugalware-current.git;a=commitdiff;h=7628f941b90255d34920035bfe430c1d0a4efe2c

commit 7628f941b90255d34920035bfe430c1d0a4efe2c
Author: Miklos Vajna <vmik...@frugalware.org>
Date:   Fri Mar 25 17:28:27 2011 +0100

gnustep-sqlclient-1.3.0-4-i686

- mysql-5.5.10

diff --git a/source/gnustep-extra/gnustep-sqlclient/FrugalBuild 
b/source/gnustep-extra/gnustep-sqlclient/FrugalBuild
index c471dfd..ff500be 100644
--- a/source/gnustep-extra/gnustep-sqlclient/FrugalBuild
+++ b/source/gnustep-extra/gnustep-sqlclient/FrugalBuild
@@ -3,13 +3,13 @@

pkgname=gnustep-sqlclient
pkgver=1.3.0
-pkgrel=3
+pkgrel=4
pkgdesc="Simple OO interface to SQL databases for GNUstep applications"
_F_gnustep_name="SQLClient"
_F_gnustep_category="libs"
Finclude gnustep
-makedepends=(${makedepends[@]} 'postgresql>=8.4.0' 'libpq>=8.4.0' 
'mysql>=5.1.35' \
-       'libmysqlclient>=5.1.35' 'sqlite3>=3.6.16')
+makedepends=(${makedepends[@]} 'postgresql>=8.4.0' 'libpq>=8.4.0' 
'mysql>=5.5.10' \
+       'libmysqlclient>=5.5.10' 'sqlite3>=3.6.16')
depends=(${depends[@]} 'gnustep-base>=1.18.0' 'gnustep-performance>=0.2.5')
groups=(${groups[@]} 'gnustep-libs')
archs=('i686' 'x86_64')
@@ -22,7 +22,7 @@ subpkgs=("$pkgname-mysql" \
subdescs=('MySQL bundle for the GNUstep SQLClient library' \
'Postgresql and ECPG bundles for the GNUstep SQLClient library' \
'sqlite bundle for the GNUstep SQLClient library')
-subdepends=("mysql>=5.1.35 libmysqlclient>=5.1.35" \
+subdepends=("mysql>=5.5.10 libmysqlclient>=5.5.10" \
"postgresql>=8.4.0 libpq>=8.4.0" \
"sqlite3>=3.6.16")
subrodepends=("$pkgname=$pkgver" \
_______________________________________________
Frugalware-git mailing list
Frugalware-git@frugalware.org
http://frugalware.org/mailman/listinfo/frugalware-git

Reply via email to